Unreleased Release Notes

4.0.0

Upgrade Notes

  • Python 2.7 is no longer supported. The minimum supported version of Python is now Python 3.6.